import Request from '../common/request.js';
let request = new Request().http
 
 export function getDoctorArticleList(data) {
 	 return request('/app/doctorArticle/getDoctorArticleList',data,'GET');
 }
 export function getDoctorArticleById(data) {
 	 return request('/app/doctorArticle/getDoctorArticleById',data,'GET');
 }
  
   